<?php
/**
 * Copyright © 2016 Filoblu S.r.l. All rights reserved.
 */

namespace FiloBlu\Esb\Model;

use Magento\Framework\Model\AbstractModel;

/**
 * ESB Schedule object
 */
class Schedule extends AbstractModel
{
    /**
     *
     */
    protected function _construct()
    {
        $this->_init(ResourceModel\Schedule::class);
    }
}
